uuid: 8152b8e9-7b07-4859-a549-d128c9ff2dd2
langcode: es
status: true
dependencies:
  config:
    - comment.type.comment_accommodation
id: comment.comment_accommodation.created
field_name: created
entity_type: comment
bundle: comment_accommodation
label: Creado
description: 'Fecha en que el comentario fue creado.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
